@import url("icomoon.css");

/* work-sans-300 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-700 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/work-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v17-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v29-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/playfair-display-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v29-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/playfair-display-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v29-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/playfair-display-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/playfair-display-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v29-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

#fh5co-header {
  margin-bottom: 5em;
}

#fh5co-header .fh5co-intro-text {
  transform: skewY(-9deg);
}

.fh5co-intro-text img {
  max-width: 100%;
  margin-bottom: 2em;
  transform: skewY(+9deg);
}

#fh5co-header h2 {
  color: #ffab00;
  font-size: 2em;
}

.sun {
  position: absolute;
  z-index: 999;
  top: 25px;
  right: 5px;
  -webkit-filter: invert(50%);
  filter: invert(50%);
}

.moon {
  position: absolute;
  z-index: 999;
  top: 25px;
  right: 70px;
  -webkit-filter: invert(50%);
  filter: invert(50%);
}

.style-toggle {
  right: 25px;
}

.fh5co-project .fh5co-text p {
  height: 8em;
}

.fh5co-bio-photo img {
  margin-left: auto;
  margin-right: auto;
}

.fh5co-social.fh5co-stack li {
  display: block ruby;
}

.fh5co-social.fh5co-stack li a {
  padding-left: 0;
}

#fh5co-main p a:hover, .fh5co-social.fh5co-stack li a span.link {
  border-bottom: 1px solid;
}

#fh5co-main p a:hover, .fh5co-social.fh5co-stack li a:hover span.link {
  border-bottom: 2px solid;
}

.flexslider {
  margin: 0;
}

.flexslider .slides > li p {
  line-height: 24px;
  padding-top: 10px;
}

.flexslider .slides a {
  /* color: rgba(255, 255, 255, 0.5); */
}

.flex-direction-nav .flex-prev {
  left: 10px;
}

.flex-direction-nav .flex-next {
  right: 10px;
}

.flex-direction-nav a, .flex-direction-nav a:before {
  color: #000;
  text-shadow: 0 -2px #fff, 2px 0 #fff, 0 2px #fff, -2px 0 #fff;
  margin: -4em 0 0;
}

#fh5co-footer {
  padding: 4em 0;
}